<?php

function getModcat($modcat)
{
	switch($modcat)
	{
		case 'mod_ssetup':
			return _('Setup');
		break;
		case 'mod_students':
			return _('Students');
		break;
		case 'mod_users':
			return _('Users');
		break;
		case 'mod_curriculum':
			return _('Schedule');
		break;
		case 'mod_grades':
			return _('Grades');
		break;
		case 'mod_library':
			return _('Library');
		break;
		case 'mod_apply':
			return _('Admission');
		break;
		case 'mod_cafe':
			return _('Cafeteria');
		break;
		case 'My_School':
			return _('My School');
		break;
		case 'My_Info':
			return _('My Info');
		break;
		case 'My_Child':
			return _('My Child');
		break;
		case 'Assignments_&_Grades':
			return _('Assignments & Grades');
		break;
		case 'mod_attendance':
			return _('Attendance');
		break;
		case 'mod_evaluation':
			return _('Assessment');
		break;
		case 'mod_messaging':
			return _('Messaging');
		break;
		case 'mod_activity':
			return _('Activity');
		break;
		case 'mod_discipline':
			return _('Discipline');
		break;
		case 'mod_billing':
			return _('Billing');
		break;
		case 'mod_savedinfo':
			return _('Saved Info');
		break;
		default:
			return str_replace('_',' ',$modcat);
		break;
	}
}
?>